/**

This is the custom.css file

Add your own custom CSS here and avoid modifying the core theme files, 
since that'll make upgrading the theme problematic. 

Your custom CSS will be loaded after the theme's stylesheets, 
which means that your rules will take precedence.

@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
*/





@font-face {
  font-family: 'Alef-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Regular.eot);
  src: url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Regular.ttf) format('truetype');
}

@font-face {
  font-family: 'Alef-Bold';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Bold.eot);
  src: url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Bold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Bold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Bold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/alefhebrew/v4/Alef-Bold.ttf) format('truetype');
}

.page-template-career .content.mb-3{margin-bottom: 3em;}
.page-template-career .requirements, .page-template-career .job-desc{display: block;text-align: right;}
.page-template-career #copyright .border{border-top-color: #000;}
body {
	font-size: 16px;
}

.skin2 #header-sidebar{
 width:30%!important; 
}

#copyright a:hover, #copyright ul li a:hover {
    color: #FFF;
}

strong {
    font-family: 'Alef-Bold', sans-serif; 
  
}

h4, .h4, h5, .h5, h6, .h6 {
    direction: rtl;
    margin-bottom: 10px;
    margin-top: 10px;
}


div, h1, h2, h3{
 font-family: 'Alef-Regular', sans-serif !important; 
}

h1, h2, h3{direction:rtl;}

p, .widget h3{
  font-family: 'Alef-Regular', sans-serif !important; 
  direction:rtl;
  text-align: right;
  font-size: 16px;
}


.theme_3.wpcf7-form input.valid, .theme_3.wpcf7-form select.valid, .theme_3.wpcf7-form textarea.valid {
    background: transparent url("../img/valid.png") no-repeat scroll left 5px center!important;
}
.rc-anchor-normal .rc-anchor-content {
    height: 74px;
    width: 139px!important; 
}
.wpcf7-form label.error{
 color: #F00;
font-size: 16px;
float: none;
padding-left: 5px;
float: left; 
}

.error-404-image-container, .error-404-text, .error-404-text p, .yit_post_meta, .post-title, #trackbacks, #comments, #respond, .trackbacklist, .trackbacklist p, #testimonial .testimonial-rating, #slogan, #my-account-sidebar, #my-account-content{
 display:none; 
}

label{
  color:#fff;
  font-weight:normal;
  direction:rtl;
  text-align: right;
}

.form-group{
  text-align:right; 
  direction:rtl;
}
.error-404-text, .error-404-text p {
    text-align: center;
    margin-bottom: 30px;
}


#footer {
    margin-top: 0px;
}

#copyright {
    margin-top: 0px;
    background-color: #000;
  padding-bottom: 30px;
  
}

#copyright .left, #copyright .right, #copyright .centered{
	color:#fff;
}

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a {
  
  text-align: right;
  font-size: 20px;
  color:#000;
}


span.wpcf7-not-valid-tip {
    color: #F00;
    font-size: 16px;
    display: block;
    text-align: right;
    direction: rtl;
}
 
div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    color: #fff;
    text-align: right;
}


.nav ul > li a::before, .nav ul > li a::after{
  
    content: "";
    height: 2px;
    opacity: 0;
    position: absolute;
    right: 0;
    transform: translateY(-10px);
    transition: opacity 0s ease 0s, transform 0.3s ease 0s;
    width: 0%;
    z-index: 20;
    font-weight:bold;
 
}

.nav > ul {
	width: 100%;
}

.skin2 #nav ul > li.icon-home a, .skin2 #nav > ul > li > a {
  font-family: 'Alef-Regular', sans-serif ;
}

.skin2 #nav > ul > li > a:hover, .skin2 #nav > ul > li > a:focus {
  color: #fff;
  text-decoration:underline;
  background: #000;
  transition: 0.5s;
}

.skin2 #nav > ul > li > a {
  padding: 13px;
  transition: 0.5s;
  color:#000;
}

.skin2 #nav ul > li.icon-home a, .skin2 #nav > ul > li > h2 > a {
    font-family: 'Alef-Regular', sans-serif ;
}

.skin2 #nav > ul > li > h2 > a:hover, .skin2 #nav > ul > li > h2 > a:focus {
    color: #fff;
    text-decoration:underline;
    background: #000;
    transition: 0.5s;
}

.skin2 #nav > ul > li > h2 > a {
    padding: 13px;
    transition: 0.5s;
    color:#000;
    line-height: 1rem;
}

.skin2 #nav > ul > li > h2 {
    margin: inherit;
    font-size: inherit;
    line-height: inherit;
    display: inline-block;
    padding: 13px 0;
}



.nav ul > li {
    margin-right: 0;
    display: inline-block;
 	text-align: center;
  	font-size: 16px;
}
  


h2, .portfolio_big_image h2.post-title.portfolio-title a, .portfolio_small_image h2.post-title.portfolio-title a, #bbpress-forums #bbp-user-wrapper h2.entry-title {
    color: #000000;
    font-size: 18px;
    padding-bottom: 10px;
    text-transform: none;
}

.blog.big .yit_post_content p {
    margin-bottom: 21px;
}

.icon_description_text {
    font-size: 16px !important;
}

.blog.big h2 {
    direction: rtl;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.sc-banner h3 {
    font-size: 11px;
    line-height: 11px;
    margin: 12px 36px 0 80px;
    text-align: right;
}

.sc-banner h2 {
    font-size: 14px;
    line-height: 14px;
    margin: 20px 37px 0 80px;
    text-align: right;
}

input[type="text"], input[type="password"],input[type="tel"], input[type="email"], input[type="search"], input[type="submit"], textarea {
    border-radius: 0;
    text-align: right;
    width: 100%;
    direction:rtl;
}

input[type="submit"]{
 	 color: #fff;
    border: solid 1px #fff;
    text-align: center;
    background-color: #000;
    z-index: 10000;
    margin-top: 32px;
  
}

.job input[type="submit"]{
  color:#fff;
  border-color:#fff;  
  background-color:#000;
}

input[type="submit"]:hover{
color:#fff;
border-color:#E23725;  
}


textarea.form-control {
    height: 80px;
}



#banner0 h2 {
    color: #ffffff;
    direction: rtl;
    font-size: 30px;
    line-height: 30px;
   
}


.blog.big h1.post-title a, .blog.big h2.post-title a {
    direction: rtl;
    font-family:"Alef-Bold", sans-serif !important; 
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
}


.box-title h2{
   direction:rtl; 
}
  
.smile_icon_list li .icon_description h3 {
    clear: none !important;
    font-size: 17px;
  	font-family:"Alef-Bold", sans-serif !important; 
    line-height: 1.84615;
    margin-bottom: 0;
    margin-top: 0;
    text-align: right;
}

.next-post {
    display: none;
    margin-top: 17px;
}

.flip-box-wrap .flip-box h3, .box-title.box-title-text-left{
 	text-align:right; 
}



#parallaxeos_1117775888 .parallaxeos_animate h2{
   font-family: 'Alef-Regular', sans-serif !important; 
  direction:rtl;
}




#parallaxeos_835188388 .parallaxeos_animate h1{
  font-family: 'Alef-Regular', sans-serif !important; 
  direction:rtl;
}




.filters-container ul.filters li a {
    text-transform: uppercase !important;
    line-height: 100%;
    font-size: 20px !important;
}
  .box-sections.vertical h2, .box-sections.vertical h3, .box-sections.vertical h4, .box-sections.vertical h5, .box-sections.vertical h6, .box-sections.vertical p {
    display: block;
    text-align: center !important;
    margin-right: 10px;
    font-size: 16px;
    direction: rtl;
}


p.accText {
    text-align: right;
    margin: 4px 6px 0;
 	float: right;
    color: #fff;
}

p.accText a:hover {
	color: #c0c0c0 !important;
}


.fa-facebook {
    margin: 7px 0;
}

#topbar {
    font-size: 18px;
	background-color: #212121;
}

h1#mccanNetwork {
    font-size: 90px;
    padding: 170px 0;
}

#joinMccn>h1{
	font-size: 80px;
    line-height: 66px;
}

#joinMccn>p{
	font-size: 29px;
    line-height: 38px;
}


.modal-shortcode .modal-opener a {
    display: block !important;
}

#header-container{
	background-color: rgb(255, 255, 255);
	opacity: 0.9;
}

#topbar-left a{
	color: #fff;

}

.btn-flat, a.btn-flat, .btn-alternative, a.btn-alternative, #submit, .button, button.button{
	background-color: #000;
	color: #fff;
	text-align: center;
	border-color: #fff;
	border: 0px solid;
	width: 100%;
}




 @media screen and (min-width: 0px) and (max-width: 765px) {
#header .nav li {
    line-height: normal;
    display: block;
    padding: 4px 0px;
    text-align: center;
}
  .skin2 #header-sidebar{
 width:50%!important; 
}
  
  #slider-1, .a11y-toolbar, .a11y-toolbar-widget{
   display:none; 
  }
  
 select {
    font-family: inherit;
    font-size: 18px;
    height: 38px;
    line-height: inherit;
    width: 100%;
  }
  
  .widget h3 {
    text-align: center;
	}
  
  #header-sidebar {
    width: 80%;
	}
  
  #header .main-nav > ul {
    z-index: 10000;
  }
  h1#mccanNetwork {
    font-size: 45px;
    padding: 60px 0;
  }
  
  #joinMccn>h1{
	font-size: 45px !important;
    line-height: 46px !important;
	}
  
  #joinMccn>p{
	font-size: 25px !important;;
    line-height: 28px !important;;
	}
}  

span.aticon {
    font-size: 24px;
	line-height: 38px;
}

.offscreen {display: none;}
.a11y-responsive ul li {list-style: none;float: right; margin-left: 10px;}
.a11y-responsive ul {float: right;}

.box-title h2 {
    font-size: 35px;
}

.hideMe {position: fixed; top: -1000px;}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}

.gform_wrapper textarea, .gform_wrapper input {
    border-radius: 0 !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    width: 100% !important;
}

ul#menu-main {
    direction: rtl;
}

.pp_overlay {
    pointer-events: none;
}

.slidersmall {
    color: #fff;
    margin: 0 0 5px;
    text-align: center;
    line-height: 0.85em;
    font-size: 18px;
}

.sliderbig {
    color: #fff;
    margin: 0 0 5px;
    text-align: center;
    line-height: 0.85em;
    font-size: 36px;
    font-weight: 700;
}

.wpb_wrapper p {
    width: 100%;
}

.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper .fb-video {
    position: absolute;
    top: 0;
}


.nav ul > li a {
    line-height: 1rem;
}

.nav ul > li h2 {
    margin: 0;
    text-align: center;
}


/******** accessibility plugin *******/
.a11y-toolbar {
    position: relative;
}

.a11y-toolbar ul li button {
    background: none;
    border: none;
}

.a11y-toolbar ul li button:hover {
    background: none;
    border: none;
}

.a11y-toolbar ul li button span.aticon {
    color: #fff;
}

.a11y-toolbar ul li button:hover span.aticon {
    color: #ddd;
}

.wpb_column.vc_column_container.vc_col-sm-6.column_rtl {
    float: right;
}


/******* adding career ltr option ******/
.ltr + .modal-shortcode .modal .modal-header h3 {
    direction: ltr;
    text-align: left;
}

.ltr + .modal-shortcode .modal .modal-body {
    direction: ltr;
    text-align: left;
}

.ltr + .modal-shortcode .modal .modal-body p {
    direction: ltr;
    text-align: left;
}

.ltr + .modal-shortcode .modal .modal-body ul {
    direction: ltr;
    text-align: left;
}

.ltr + .modal-shortcode .modal .modal-body ul li {
    direction: ltr;
    text-align: left;
}

.ltr + .modal-shortcode .modal .gform_wrapper {
    direction: ltr;
    text-align: left;
}

.ltr + .modal-shortcode .modal .gform_wrapper .gfield {
    direction: ltr;
    text-align: left !important;
}

.ltr + .modal-shortcode .modal .gform_wrapper .top_label .gfield_label {
    direction: ltr !important;
    text-align: left !important;
}

.ltr + .modal-shortcode .modal .gform_wrapper .hidden_label input.large, .ltr + .modal-shortcode .modal .gform_wrapper .hidden_label select.large, .ltr + .modal-shortcode .modal .gform_wrapper .top_label input.large, .ltr + .modal-shortcode .modal .gform_wrapper .top_label select.large {
    direction: ltr !important;
    text-align: left !important;
}

.ltr + .modal-shortcode .modal .gform_wrapper .hidden_label input.medium, .ltr + .modal-shortcode .modal .gform_wrapper .hidden_label select.medium, .ltr + .modal-shortcode .modal .gform_wrapper .top_label input.medium, .ltr + .modal-shortcode .modal .gform_wrapper .top_label select.medium {
    direction: ltr !important;
    text-align: left !important;
}

/******* /adding career ltr option ******/

/******* accessibility demands *******/

#header-sidebar .AjaxSearchProWidget .title {
    border-bottom: 1px solid;
    padding-bottom: 7px;
    margin-bottom: 20px;
    margin-top: 20px;
    border-bottom-color: #cdcdcd;
    direction: rtl;
    text-align: right;
    font-size: 16px;
}

.contrast a.slide-link {
    background-color: transparent !important;
}

.contrast .vc_gitem-zone {
    background-size: cover !important;
}

.contrast .vc_gitem-zone:before, .contrast .vc_gitem-zone a.vc-zone-link {
    background-color: transparent !important;
}

.modal-shortcode .modal {
    /*pointer-events: none;*/
}

.modal-shortcode .modal .modal-dialog {
    pointer-events: auto;
}

.modal-shortcode .modal .close {
    opacity: 0.8;
}

.modal-shortcode .modal .close .fa {
    font-size: 2rem !important;
}
.modal-shortcode .modal .close .fa:before {
    font-size: 2rem !important;
}

.modal-shortcode .modal .modal-header a {
    float: left;
}

.ltr + .modal-shortcode .modal .modal-header a {
    float: right;
}

/******* /accessibility demands *******/

/******* jobs page ******/

.jobs_box_container {
    margin-top: 32px;
}

.jobs_box_container label{
    color:#000!important;
}
.jobs_box_container .modal-shortcode .modal-opener a {
    display: block;
}
.jobs_box_container ul.ult_tabmenu.style1.Style_5{

    direction:rtl !important;
}
.jobs_box_container .timeline-block .timeline-header-block .timeline-header, .jobs_box_container .timeline-feature-item .timeline-header-block .timeline-header{

    direction:rtl;
}

.jobs_box_container div.modal-shortcode {
    width:100%;
    font-family: "Alef-Regular" !important;
    font-size: 16px;
    display:block;
}
.jobs_box_container .btn-flat, .jobs_box_container a.btn-flat, .jobs_box_container .btn-alternative, .jobs_box_container a.btn-alternative, .jobs_box_container #submit, .jobs_box_container .button{
    display:block;
    font-size: 16px;
    font-weight:normal;
    font-family: "Alef-Regular" !important;
}
.jobs_box_container ul.ult_tabmenu.style1.Style_5 span.ult_tab_main{
    float: left;
}

.jobs_box_container span.ult-align-right {
    display: block;
    text-align: right;
    font-size: 1.125em;
    background-color: #000;
    color: #fff !important;
    padding: 5px;
    text-align: center;
    direction: rtl;
    font-family: "Alef-Regular" !important;
}
.jobs_box_container h3{
    text-align:right;
}
.jobs_box_container .btn-flat{
    background-color:#000!important;

}
.jobs_box_container .vc_tta.vc_general .vc_tta-icon {
    font-size: 1em;
    line-height: 0;
    display: inline;
    color: #000;
    padding-right: 10px;
}

.jobs_box_container .vc_tta-color-black.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: #2A2A2A;
    text-align: right;
    font-size: 20px;
}

.jobs_box_container .vc_tta-color-black.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title > a {
    color: #2A2A2A;
    text-align: right;
}

.jobs_box_container li{

    font-family: "Alef-Regular" !important;
    text-align: right;
    direction: rtl;
    font-size: 1.125em;

}


.jobs_box_container .gform_wrapper div#error{
    display:none;

}

.jobs_box_container .gform_wrapper .gfield_required{
    color:red;
}


.jobs_box_container .gform_wrapper form li, .jobs_box_container .gform_wrapper li{
    text-align: right!important;
}
.jobs_box_container input[type="submit"]{
    margin-top:0px;

}

.jobs_box_container .gform_wrapper .hidden_label input.large, .jobs_box_container .gform_wrapper .hidden_label select.large, .jobs_box_container .gform_wrapper .top_label input.large, .jobs_box_container .gform_wrapper .top_label select.large {
    border-radius: 0;
    text-align: right !important;
    width: 100%!important;
    direction:rtl !important;

}

.jobs_box_container .gform_wrapper .top_label .gfield_label{
    direction: rtl!important;
    text-align: right!important;
}

.jobs_box_container .gfield_label label{
    color: #000!important;
    font-weight: normal!important;
    direction: rtl!important;
    text-align: right!important;
}

.jobs_box_container .large input{
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.jobs_box_container .gform_wrapper input[type="email"], .jobs_box_container .gform_wrapper input[type="number"], .jobs_box_container .gform_wrapper input[type="password"], .jobs_box_container .gform_wrapper input[type="tel"], .jobs_box_container .gform_wrapper input[type="text"], .jobs_box_container .gform_wrapper input[type="url"]{
    display: block;
    width: 100%;
    text-align:left;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.jobs_box_container .gform_wrapper textarea.large{
    display: block;
    width: 100%;
    height: 4.625em !important;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.jobs_box_container .modal_data {
    display: none;
}

.modal-shortcode .modal {
    background: rgba(0,0,0,0.7);
}


.modal-jobs .gform_wrapper div#error{
    display:none;

}

.modal-jobs .gform_wrapper .gfield_required{
    color:red;
}


.modal-jobs .gform_wrapper form li, .modal-jobs .gform_wrapper li{
    text-align: right!important;
}
.modal-jobs input[type="submit"]{
    margin-top:0px;

}

.modal-jobs .gform_wrapper .hidden_label input.large, .modal-jobs .gform_wrapper .hidden_label select.large, .modal-jobs .gform_wrapper .top_label input.large, .modal-jobs .gform_wrapper .top_label select.large {
    border-radius: 0;
    text-align: right !important;
    width: 100%!important;
    direction:rtl !important;

}

.modal-jobs .gform_wrapper .top_label .gfield_label{
    direction: rtl!important;
    text-align: right!important;
}

.modal-jobs .gfield_label label{
    color: #000!important;
    font-weight: normal!important;
    direction: rtl!important;
    text-align: right!important;
}

.modal-jobs .large input{
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.modal-jobs .gform_wrapper input[type="email"], .modal-jobs .gform_wrapper input[type="number"], .modal-jobs .gform_wrapper input[type="password"], .modal-jobs .gform_wrapper input[type="tel"], .modal-jobs .gform_wrapper input[type="text"], .modal-jobs .gform_wrapper input[type="url"]{
    display: block;
    width: 100%;
    text-align:left;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.modal-jobs .gform_wrapper textarea.large{
    display: block;
    width: 100%;
    height: 4.625em !important;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


.modal-jobs label{
    color:#000!important;
}

.modal-jobs ul.ult_tabmenu.style1.Style_5{

    direction:rtl !important;
}
.modal-jobs .timeline-block .timeline-header-block .timeline-header, .modal-jobs .timeline-feature-item .timeline-header-block .timeline-header{

    direction:rtl;
}

.modal-jobs .btn-flat, .modal-jobs a.btn-flat, .modal-jobs .btn-alternative, .modal-jobs a.btn-alternative, .modal-jobs #submit, .modal-jobs .button{
    display:block;
    font-size: 16px;
    font-weight:normal;
    font-family: "Alef-Regular" !important;
}
.modal-jobs ul.ult_tabmenu.style1.Style_5 span.ult_tab_main{
    float: left;
}

.modal-jobs span.ult-align-right {
    display: block;
    text-align: right;
    font-size: 1.125em;
    background-color: #000;
    color: #fff !important;
    padding: 5px;
    text-align: center;
    direction: rtl;
    font-family: "Alef-Regular" !important;
}
.modal-jobs h3{
    text-align:right;
}
.modal-jobs .btn-flat{
    background-color:#000!important;

}
.modal-jobs .vc_tta.vc_general .vc_tta-icon {
    font-size: 1em;
    line-height: 0;
    display: inline;
    color: #000;
    padding-right: 10px;
}

.modal-jobs .vc_tta-color-black.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: #2A2A2A;
    text-align: right;
    font-size: 20px;
}

.modal-jobs .vc_tta-color-black.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title > a {
    color: #2A2A2A;
    text-align: right;
}

.modal-jobs li{

    font-family: "Alef-Regular" !important;
    text-align: right;
    direction: rtl;
    font-size: 1.125em;

}


.modal-jobs {
    /*pointer-events: none;*/
    background: rgba(0,0,0,0.7);
}

.modal-jobs .modal-dialog {
    pointer-events: auto;
}

.modal-jobs .close {
    opacity: 0.8;
}

.modal-jobs .close .fa {
    font-size: 2rem !important;
}
.modal-jobs .close .fa:before {
    font-size: 2rem !important;
}

.modal-jobs .modal-header a {
    float: left;
}

.modal-jobs.ltr .modal-header a {
    float: right;
}

.modal-jobs .modal-dialog .content {
    direction: rtl;
}


.modal-shortcode .modal.ltr .modal-header h3 {
    direction: ltr;
    text-align: left;
}

.modal-shortcode .modal.ltr .modal-body {
    direction: ltr;
    text-align: left;
}

.modal-shortcode .modal.ltr .modal-body p {
    direction: ltr;
    text-align: left;
}

.modal-shortcode .modal.ltr .modal-body ul {
    direction: ltr;
    text-align: left;
}

.modal-shortcode .modal.ltr .modal-body ul li {
    direction: ltr;
    text-align: left;
}

.modal-shortcode .modal.ltr .gform_wrapper {
    direction: ltr;
    text-align: left;
}

.modal-shortcode .modal.ltr .gform_wrapper .gfield {
    direction: ltr;
    text-align: left !important;
}

.modal-shortcode .modal.ltr .gform_wrapper .top_label .gfield_label {
    direction: ltr !important;
    text-align: left !important;
}

.modal-shortcode .modal.ltr .gform_wrapper .hidden_label input.large, .modal-shortcode .modal.ltr .gform_wrapper .hidden_label select.large, .modal-shortcode .modal.ltr .gform_wrapper .top_label input.large, .modal-shortcode .modal.ltr .gform_wrapper .top_label select.large {
    direction: ltr !important;
    text-align: left !important;
}

.modal-shortcode .modal.ltr .gform_wrapper .hidden_label input.medium, .modal-shortcode .modal.ltr .gform_wrapper .hidden_label select.medium, .modal-shortcode .modal.ltr .gform_wrapper .top_label input.medium, .modal-shortcode .modal.ltr .gform_wrapper .top_label select.medium {
    direction: ltr !important;
    text-align: left !important;
}


.modal-jobs.ltr.ltr .modal-header h3 {
    direction: ltr;
    text-align: left;
}

.modal-jobs.ltr.ltr .modal-body {
    direction: ltr;
    text-align: left;
}

.modal-jobs.ltr.ltr .modal-body p {
    direction: ltr;
    text-align: left;
}

.modal-jobs.ltr.ltr .modal-body ul {
    direction: ltr;
    text-align: left;
}

.modal-jobs.ltr.ltr .modal-body ul li {
    direction: ltr;
    text-align: left;
}

.modal-jobs.ltr.ltr .gform_wrapper {
    direction: ltr;
    text-align: left;
}

.modal-jobs.ltr.ltr .gform_wrapper .gfield {
    direction: ltr;
    text-align: left !important;
}

.modal-jobs.ltr.ltr .gform_wrapper .top_label .gfield_label {
    direction: ltr !important;
    text-align: left !important;
}

.modal-jobs.ltr.ltr .gform_wrapper .hidden_label input.large, .modal-jobs.ltr.ltr .gform_wrapper .hidden_label select.large, .modal-jobs.ltr.ltr .gform_wrapper .top_label input.large, .modal-jobs.ltr.ltr .gform_wrapper .top_label select.large {
    direction: ltr !important;
    text-align: left !important;
}

.modal-jobs.ltr.ltr .gform_wrapper .hidden_label input.medium, .modal-jobs.ltr.ltr .gform_wrapper .hidden_label select.medium, .modal-jobs.ltr.ltr .gform_wrapper .top_label input.medium, .modal-jobs.ltr.ltr .gform_wrapper .top_label select.medium {
    direction: ltr !important;
    text-align: left !important;
}

.modal-jobs.ltr.ltr .modal-dialog .content {
    direction: ltr;
}

.modal-backdrop {
    display: none !important;
}


/* ios tweak */


html[id*="iPhone"], html[id*="iPad"], [id*="iPhone"] body, [id*="iPad"] body {
    height: 100%;
    overflow: hidden;

}

[id*="iPhone"] #wrapper, [id*="iPad"] #wrapper {
    height: 100%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

[id*="iPhone"] #wrapper.modal-open, [id*="iPad"] #wrapper.modal-open {
     overflow-y: hidden;
 }

[id*="iPhone"] .modal-jobs .gform_wrapper input[type="email"], [id*="iPhone"] .modal-jobs .gform_wrapper input[type="number"], [id*="iPhone"] .modal-jobs .gform_wrapper input[type="password"], [id*="iPhone"] .modal-jobs .gform_wrapper input[type="tel"], [id*="iPhone"] .modal-jobs .gform_wrapper input[type="text"], [id*="iPhone"] .modal-jobs .gform_wrapper input[type="url"] {
    height: auto;
}

[id*="iPad"] .modal-jobs .gform_wrapper input[type="email"], [id*="iPad"] .modal-jobs .gform_wrapper input[type="number"], [id*="iPad"] .modal-jobs .gform_wrapper input[type="password"], [id*="iPad"] .modal-jobs .gform_wrapper input[type="tel"], [id*="iPad"] .modal-jobs .gform_wrapper input[type="text"], [id*="iPad"] .modal-jobs .gform_wrapper input[type="url"] {
    height: auto;
}




/******* /jobs page *****/